+++
title = "Stewart Platforms"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


## Manufacturers {#manufacturers}

| Manufacturers   | Links                                                                                                                                                                           | Country |
|-----------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------|
| PI              | [link](https://www.physikinstrumente.com/en/products/parallel-kinematic-hexapods/)                                                                                              | Germany |
| Newport         | [link](https://www.newport.com/search/?q1=hexapod%3Arelevance%3Acompatibility%3AMETRIC%3AisObsolete%3Afalse%3A-excludeCountries%3AFR%3AnpCategory%3Ahexapods&ajax&text=hexapod) | USA     |
| Symetrie        | [link](https://symetrie.fr/en/hexapods-en/positioning-hexapods/)                                                                                                                | France  |
| CSA Engineering | [link](https://www.csaengineering.com/products-services/hexapod-positioning-systems/hexapod-models.html)                                                                        | USA     |
| Aerotech        | [link](https://www.aerotech.com/product-catalog/hexapods.aspx)                                                                                                                  | USA     |
| SmarAct         | [link](https://www.smaract.com/smarpod)                                                                                                                                         | Germany |
| Gridbots        | [link](https://www.gridbots.com/hexamove.html)                                                                                                                                  | India   |
| Alio Industries | [link](https://www.alioindustries.com/)                                                                                                                                         | USA     |


## Stewart Platforms at ESRF {#stewart-platforms-at-esrf}

| Beamline | Manufacturer | Comments                          |
|----------|--------------|-----------------------------------|
| ID11     | Symetrie     | Small, Piezo based                |
| ID31     | Symetrie     | Large Stroke, Encoders, DC motors |
| ID01     | PI           |                                   |
| ID16a    | ESRF         | Piezo (PI)                        |


## Flexure Jointed Stewart Platforms {#flexure-jointed-stewart-platforms}

Papers by J.E. McInroy:

-   ([O’Brien et al. 1998](#orgb07a9df))
-   ([McInroy, O’Brien, and Neat 1999](#orgbcce212))
-   ([McInroy 1999](#org37afc8d))
-   ([McInroy and Hamann 2000](#org888db09))
-   ([Chen and McInroy 2000](#org86c277d))
-   ([McInroy 2002](#org748da49))
-   ([Li, Hamann, and McInroy 2001](#orgcdecf89))
-   ([Lin and McInroy 2003](#orgff3d7a7))
-   ([Jafari and McInroy 2003](#org701d32b))
-   ([Chen and McInroy 2004](#orgd01130a))


## Bibliography {#bibliography}

<a id="orgd01130a"></a>Chen, Y., and J.E. McInroy. 2004. “Decoupled Control of Flexure-Jointed Hexapods Using Estimated Joint-Space Mass-Inertia Matrix.” _IEEE Transactions on Control Systems Technology_ 12 (3):413–21. <https://doi.org/10.1109/tcst.2004.824339>.

<a id="org86c277d"></a>Chen, Yixin, and J.E. McInroy. 2000. “Identification and Decoupling Control of Flexure Jointed Hexapods.” In _Proceedings 2000 ICRA. Millennium Conference. IEEE International Conference on Robotics and Automation. Symposia Proceedings (Cat. No.00CH37065)_, nil. <https://doi.org/10.1109/robot.2000.844878>.

<a id="org701d32b"></a>Jafari, F., and J.E. McInroy. 2003. “Orthogonal Gough-Stewart Platforms for Micromanipulation.” _IEEE Transactions on Robotics and Automation_ 19 (4). Institute of Electrical and Electronics Engineers (IEEE):595–603. <https://doi.org/10.1109/tra.2003.814506>.

<a id="orgff3d7a7"></a>Lin, Haomin, and J.E. McInroy. 2003. “Adaptive Sinusoidal Disturbance Cancellation for Precise Pointing of Stewart Platforms.” _IEEE Transactions on Control Systems Technology_ 11 (2):267–72. <https://doi.org/10.1109/tcst.2003.809248>.

<a id="orgcdecf89"></a>Li, Xiaochun, Jerry C. Hamann, and John E. McInroy. 2001. “Simultaneous Vibration Isolation and Pointing Control of Flexure Jointed Hexapods.” In _Smart Structures and Materials 2001: Smart Structures and Integrated Systems_, nil. <https://doi.org/10.1117/12.436521>.

<a id="org37afc8d"></a>McInroy, J.E. 1999. “Dynamic Modeling of Flexure Jointed Hexapods for Control Purposes.” In _Proceedings of the 1999 IEEE International Conference on Control Applications (Cat. No.99CH36328)_, nil. <https://doi.org/10.1109/cca.1999.806694>.

<a id="org748da49"></a>———. 2002. “Modeling and Design of Flexure Jointed Stewart Platforms for Control Purposes.” _IEEE/ASME Transactions on Mechatronics_ 7 (1):95–99. <https://doi.org/10.1109/3516.990892>.

<a id="org888db09"></a>McInroy, J.E., and J.C. Hamann. 2000. “Design and Control of Flexure Jointed Hexapods.” _IEEE Transactions on Robotics and Automation_ 16 (4):372–81. <https://doi.org/10.1109/70.864229>.

<a id="orgbcce212"></a>McInroy, J.E., J.F. O’Brien, and G.W. Neat. 1999. “Precise, Fault-Tolerant Pointing Using a Stewart Platform.” _IEEE/ASME Transactions on Mechatronics_ 4 (1):91–95. <https://doi.org/10.1109/3516.752089>.

<a id="orgb07a9df"></a>O’Brien, J.F., J.E. McInroy, D. Bodtke, M. Bruch, and J.C. Hamann. 1998. “Lessons Learned in Nonlinear Systems and Flexible Robots Through Experiments on a 6 Legged Platform.” In _Proceedings of the 1998 American Control Conference. ACC (IEEE Cat. No.98CH36207)_, nil. <https://doi.org/10.1109/acc.1998.703532>.
